.homeslider{
	background: #123A59;
	position: relative;
	margin-left: calc(-50vw + 50%);
	width: 100vw;
}

.swiperc{
	width: 100%;
	position: relative;
	z-index: 1;
	color: #fff;
	/* padding: 90px 0 0; */
	padding: 180px 0;
}

.homeslider .swiper-slide{
	/* height: calc(100svh - 80px); */
	height: 80svh;
	min-height: 740px;
	display: flex;
	/* align-items: center; */
	align-items: flex-end;
	justify-content: center;
}

.homeslider .swiper-slide:after{
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: linear-gradient(to bottom,  rgba(22,94,166,0.5) 0%,rgba(22,94,166,0) 100%);
	mix-blend-mode: multiply;
}

.homeslider .swiper-slide.slidevide:after{
	/* height: 200px; */
	background: linear-gradient(to bottom,  rgba(22,94,166,0.5) 0%,rgba(22,94,166,0) 100%);
}

.homeslider .swiper-slide.slidevide img{
	opacity: 1;
}

.swiper-slide{
	box-sizing: border-box;
}

.homeslider .swiper-slide img{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
	opacity: 0.5;
}

.homeslider .swiper-slide video{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.swiperc h2{
	font-family: 'Unbounded',sans-serif;
	color: #A6C72D;
	font-weight: 900;
	font-size: 32px;
	max-width: 660px;
	line-height: 1.3;
	margin: 0;
	padding: 0;
}

.txtt{
	/* font-family: 'Unbounded',sans-serif;
	font-weight: 300;
	font-size: 17px; */
	font-weight: 300;
	font-size: 20px;
	max-width: 450px;
	line-height: 1.3;
}

.swipertxt .txtt{
	padding: 5px 0 5px 30px;
	border-left: 1px solid #A6C72D;
}

.swipertxt{
	display: flex;
	flex-direction: column;
	gap: 30px;
	align-items: flex-start;
}

.bouton, .wp-block-button__link{
	display: flex;
	font-size: 18px;
	font-weight: 400;
	font-family: 'Unbounded',sans-serif;
	color: #123A59;
	border: 1px solid #123A59;
	align-items: center;
	justify-content: center;
	border-radius: 40px;
	padding: 7px 20px;
	gap: 15px;
	background: transparent;
	min-width: 200px;
}
.bouton:hover, .wp-block-button__link:hover{
	background: #123A59;
	color: #fff;
}
.bouton.ball svg{
	
}
.bouton.ball svg path{ transition: fill 0.4s ease; }
.bouton.ball:hover svg path{ fill: #fff; }
.bouton.vert{
	color: #A6C72D;
	border: 1px solid #A6C72D;
}
.bouton.vert:hover{
	background: #A6C72D;
	color: #fff;
}
.bouton.vert.ball svg path{ fill: #A6C72D; }
.bouton.vert.ball:hover svg path{ fill: #fff; }
.bouton.blanc{
	color: #fff;
	border: 1px solid #fff;
}
.bouton.blanc:hover{
	background: #fff;
	color: #123A59;
}
.bouton.blanc.ball svg path{ fill: #fff; }
.bouton.blanc.ball:hover svg path{ fill: #123A59; }

.bouton.bleu{
	color: #fff;
	background: #123A59;
	border: 0;
}
.bouton.bleu:hover{
	background: #A6C72D;
	color: #fff;
}

.pagc{
	width: 100%;
	position: absolute;
	left: 0;
	/* bottom: 150px; */
	bottom: 130px;
}

.swiper-pagination{
	width: 100%;
	line-height: 1;
	bottom: 0;
	left: 0;
}

.swiper-pagination-bullet{
	opacity: 1!important;
	background: transparent;
	border: 1px solid #fff;
	width: 10px;
	height: 10px;
	transition: all 0.4s ease;
	border-radius: 20px;
}

.swiper-pagination-bullet + .swiper-pagination-bullet{
	margin-left: 5px;
}

.swiper-pagination-bullet-active{
	background: #A6C72D;
	border-color: #A6C72D;
	width: 50px;
}

.pagc .swiper-pagination{
	position: relative;
	text-align: left;
}

.partie{
	height: 1px;
}

.txtscroll {
	position: absolute;
	left: 0;
	bottom: 0;
	color: #fff;
	width: 100%;
	height: 100%;
	overflow: hidden;
	z-index: 1;
	line-height: 1;
	pointer-events: none;
	mix-blend-mode: overlay;
}

.txtscroll > div{
	display: flex;
	transform: rotate(90deg) translate(0, -30px);
	transform-origin: left bottom;
}

.txtscroll p {
	font-family: 'Unbounded',sans-serif;
	margin: 0;
	font-size: 6vw;
	font-weight: 100;
	white-space: nowrap
}

.info{
	background: #E89E15;
	position: absolute;
	left: 50%;
	top: 100%;
	transform: translate(-50%, -50%);
	display: flex;
	z-index: 3;
	/* align-items: center; */
	font-size: 18px;
	font-weight: 500;
	font-family: 'Unbounded',sans-serif;
	border-radius: 50px;
}
a.info:hover{
	background: #235CA7;
	color: #fff;
}
.infoa{
	font-weight: 300;
	font-size: 15px;
	border-left: 1px solid #123A59;
	transition: border 0.4s ease;
}
a.info:hover .infoa{
	/* border-color: #fff; */
}
.infoc, .infoa{
	padding: 20px 40px;
	/* height: 60px; */
	display: flex;
	align-items: center;
}
.infoc{
	line-height: 1.2;
}
.infoa{
	white-space: nowrap;
}

.wp-block-heading, .grostitre{
	color: #123A59;
}

:root :where(.is-layout-flex) {
	gap: 70px;
}

.home h2.wp-block-heading, .grostitre{
	font-size: 48px;
	line-height: 1.1;
	font-weight: 900;
	font-family: 'Unbounded',sans-serif;
	border-left: 12px solid;
	padding: 0 0 0 25px;
}

body:not(.home) h2.wp-block-heading{
	font-size: 36px;
	line-height: 1.1;
	font-weight: 900;
	font-family: 'Unbounded',sans-serif;
	color: #A6C72D;
}

h3.wp-block-heading{
	font-size: 26px;
	font-weight: 900;
}

.imgtxtc{
	position: relative;
	display: flex;
	flex-wrap: nowrap;
	overflow: visible;
	/* align-items: center; */
}

.imgg{
	width: calc(40% + var(--edge-gap));
	flex-shrink: 0;
	margin-left: calc(-50vw + 50%);
	position: relative;
	box-shadow: 40px 40px 80px rgba(0,0,0,0.2);
	border-radius: 0 20px 20px 0;
}

.imgg img{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
	border-radius: 0 20px 20px 0;
}

.droite .imgg{
	margin-left: 0;
	margin-right: calc(-50vw + 50%);
	order: 2;
	box-shadow: -40px 40px 80px rgba(0,0,0,0.2);
	border-radius: 20px 0 0 20px;
}

.imgg svg{
	position: absolute;
	width: 270px;
	height: 270px;
}

.gauche .imgg svg{
	left: -130px;
	bottom: -130px;
	z-index: 1;
}

.droite .imgg svg{
	right: -50px;
	top: -140px;
	z-index: -1;
}

.droite .imgg img{
	border-radius: 20px 0 0 20px;
}

.txtimg{
	width: 60%;
	flex-shrink: 0;
	padding-left: 80px;
	padding-top: 120px;
	padding-bottom: 120px;
}
.droite .txtimg{
	padding-left: 0;
	padding-right: 80px;
}

.boutons, .wp-block-buttons{
	display: flex;
	gap: 5px;
}

.bloc .boutons, .wp-block-buttons{
	margin: 30px 0 0;
}
.titrage{
	color: #123A59;
	font-size: 32px;
	font-weight: 700;
	font-family: 'Unbounded', sans-serif;
	text-align: center;
	line-height: 1;
	margin: 0 0 40px;
	padding: 0 0 40px;
	position: relative;
}
.titrage:after{
	content: '';
	display: block;
	width: 80px;
	height: 1px;
	background: #123A59;
	position: absolute;
	left: 50%;
	bottom: 0;
	transform: translate(-50%,0);
}
.sliderparts{
	position: relative;
	/* padding: 0 100px; */
	margin-left: calc(-50vw + 50%);
	width: 100vw;
	margin-top: 50px;
}
.bloc-sliderparts .titrage{
	padding: 0;
	margin: 0;
}
.bloc-sliderparts .titrage:after{
	display: none;
}
.bloc-sliderparts .boutons{
	justify-content: center;
	margin: 12px 0 0;
}
.bouton.small{
	font-size: 13px;
	padding: 4px 15px;
}
.sliderparts .swiper-wrapper{
	align-items: center;
	transition-timing-function: linear;
}
.swiper-button-next:after, .swiper-button-prev:after{
	display: none;
}
.swiper-button-next, .swiper-button-prev{
	transition: all 0.4s ease;
}
.sliderparts .swiper-button-next, .sliderparts .swiper-button-prev{
	display: flex;
	width: 60px;
	height: 60px;
	align-items: center;
	justify-content: center;
	border: 1px solid #123A59;
	border-radius: 50%;
	color: #123A59;
	margin: 0;
	top: 50%;
	transform: translate(0, -50%);
	font-size: 26px;
}
.sliderparts .swiper-button-prev{
	left: 0;
}
.sliderparts .swiper-button-next{
	right: 0;
}
.sliderparts .swiper-button-next:hover, .sliderparts .swiper-button-prev:hover{
	background: #123A59;
	color: #fff;
}

.sliderparts .swiper-pagination, .slideractus .swiper-pagination{
	display: none;
}
.sliderparts .swiper-slide{
	width: auto;
}
.sliderparts img{
	display: block;
	max-width: 200px;
	max-height: 100px;
	width: auto;
	height: auto;
	margin: 0 auto;
}
.slideralaune, .slideractus{
	position: relative;
}
.avfd{
	position: relative;
	padding: 100px 0;
}
.avfd:after{
	content: '';
	display: block;
	width: 100vw;
	position: absolute;
	left: 50%;
	top: -40px;
	height: calc(100% + 80px);
	background: #EFEFEF;
	transform: translate(-50%,0);
	z-index: -1;
}

.verti{
	font-size: 96px;
	line-height: 1;
	font-weight: 900;
	font-family: 'Unbounded', sans-serif;
	color: #123A59;
	position: absolute;
	left: 0;
	top: 50%;
	white-space: nowrap;
	margin: 0;
	transform: translate(-50%,-50%);
}

.verti span{
	display: block;
	transform: rotate(-90deg) translate(0, -28px);
}

.slideralaune{
	background: #123A59;
	color: #fff;
	border-radius: 20px;
	border: 1px solid #123A59;
}
.sliimg{
	display: block;
	position: relative;
	border-radius: 20px 20px 0 0;
	width: 100%;
	padding: 60% 0 0;
	overflow: hidden;
}

.sliimg img{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.slitxt{
	padding: 40px 40px 110px;
}
.slitxt h3{
	font-size: 18px;
	font-weight: 700;
	font-family: 'Unbounded', sans-serif;
	margin: 0 0 20px;
}
.slideralaune .swiper-button-next, .slideralaune .swiper-button-prev{
	right: auto;
	top: auto;
	bottom: 40px;
	color: #fff;
	font-size: 38px;
	width: auto;
	height: auto;
	margin: 0;
}
.slideralaune .swiper-button-next:hover, .slideralaune .swiper-button-prev:hover{
	color: #A6C72D;
}
.slideralaune .swiper-button-prev{
	left: 40px;
}
.slideralaune .swiper-button-next{
	left: 90px;
}
.slideralaune .swiper-pagination{
	width: auto;
	right: 40px;
	bottom: 52px;
	left: auto;
}
.exce{
	font-size: 16px;
	font-weight: 300;
}

.bloc-slideralaune .lls{
	text-decoration: underline;
	text-decoration-thickness: 1px;
	text-underline-offset: 3px;
	position: relative;
	bottom: 0;
	left: 0;
	margin-top: 25px;
}

.bloc-slideralaune .lls:not(:hover){
	color: #fff;
}
.titree{
	font-size: 32px;
	font-weight: 700;
	font-family: 'Unbounded', sans-serif;
	line-height: 1;
	margin: 0;
	padding: 0;
	color: #123A59;
}

.slideractus{
	margin: 30px 0 0;
}

.slideractus .swiper-container{
	overflow: visible;
}

.slideractus .swiper-button-next, .slideractus .swiper-button-prev{
	left: auto;
	top: auto;
	bottom: 100%;
	color: #123A59;
	font-size: 38px;
	width: auto;
	height: auto;
	margin: 0 0 27px;
}
.slideractus .swiper-button-next:hover, .slideractus .swiper-button-prev:hover{
	color: #A6C72D;
}
.slideractus .swiper-button-prev{
	right: 50px;
}
.slideractus .swiper-button-next{
	right: 0;
}

.slideractus .swiper-slide{
	height: auto;
	opacity: 0.3;
	transition: opacity 0.4s ease;
}

.slia{
	display: block;
	width: 100%;
	border: 1px solid #123A59;
	border-radius: 10px;
	padding: 10px 10px 65px;
	position: relative;
	height: 100%;
}

a.slia:hover{
	background: #123A59;
	color: #fff;
}

.slia .sliimg{
	border-radius: 5px;
}

.sliimg.vide{
	background: #e7e7e7 url(../images/logo-rcc33-bleu.svg) no-repeat center center/130px;
}

.slia .slitxt {
	padding: 20px 20px 0;
}

.slia .slitxt h3 {
	font-size: 16px;
}
.slia .exce{
	font-size: 15px;
	font-weight: normal;
	line-height: 1.3;
}

.lls{
	font-size: 14px;
	display: flex;
	font-weight: 700;
	font-family: 'Unbounded', sans-serif;
	position: absolute;
	left: 30px;
	bottom: 24px;
	align-items: center;
	gap: 10px;
}

.lls svg{
	font-size: 20px;
	transition: margin 0.4s ease;
}

.slia:hover .lls svg{
	margin-left: 10px;
}

.slideractus .swiper-slide-active, .slideractus .swiper-slide-active + .swiper-slide, .slideractus .swiper-slide-active + .swiper-slide + .swiper-slide{
	opacity: 1;
}

.formu{
	display: block;
	width: 100%;
	max-width: 900px;
	margin: 0 auto;
}

.gfield_required_text, .gform_required_legend, .gform_heading{
	display: none!important;
}

.gform_wrapper.gravity-theme .gform_fields{
	grid-column-gap: 30px !important;
	grid-row-gap: 30px !important;
}

.gform_wrapper.gravity-theme input[type=color], .gform_wrapper.gravity-theme input[type=date], .gform_wrapper.gravity-theme input[type=datetime-local], .gform_wrapper.gravity-theme input[type=datetime], .gform_wrapper.gravity-theme input[type=email], .gform_wrapper.gravity-theme input[type=month], .gform_wrapper.gravity-theme input[type=number], .gform_wrapper.gravity-theme input[type=password], .gform_wrapper.gravity-theme input[type=search], .gform_wrapper.gravity-theme input[type=tel], .gform_wrapper.gravity-theme input[type=text], .gform_wrapper.gravity-theme input[type=time], .gform_wrapper.gravity-theme input[type=url], .gform_wrapper.gravity-theme input[type=week], .gform_wrapper.gravity-theme select, .gform_wrapper.gravity-theme textarea{
	background: #fff;
	border: 0!important;
	border-radius: 5px;
	padding: 16px 24px!important;
	color: #123A59;
}

.formu .gform_wrapper.gravity-theme input[type=color], .formu .gform_wrapper.gravity-theme input[type=date], .formu .gform_wrapper.gravity-theme input[type=datetime-local], .formu .gform_wrapper.gravity-theme input[type=datetime], .formu .gform_wrapper.gravity-theme input[type=email], .formu .gform_wrapper.gravity-theme input[type=month], .formu .gform_wrapper.gravity-theme input[type=number], .formu .gform_wrapper.gravity-theme input[type=password], .formu .gform_wrapper.gravity-theme input[type=search], .formu .gform_wrapper.gravity-theme input[type=tel], .formu .gform_wrapper.gravity-theme input[type=text], .formu .gform_wrapper.gravity-theme input[type=time], .formu .gform_wrapper.gravity-theme input[type=url], .formu .gform_wrapper.gravity-theme input[type=week], .formu .gform_wrapper.gravity-theme select, .formu .gform_wrapper.gravity-theme textarea{
	background: #ebebeb;
	color: #123A59;
}

.formu .gform_wrapper.gravity-theme .iti--allow-dropdown input[type=text]{
	padding-left: 100px!important;
}

.gform_wrapper.gravity-theme .gfield textarea.large, .gform_wrapper.gravity-theme .gfield textarea{
	height: 190px!important;
	resize: none;
}

.gform_wrapper.gravity-theme .gfield select, .select select{
	height: 54px;
}

.iti--separate-dial-code .iti__selected-dial-code{
	color: white;
}

select {
  -webkit-appearance: none;
  -moz-appearance: none;
}

select::-ms-expand {
	display: none;
}

.ginput_container_select, .ginput_address_country, .select{
	position: relative;
}

.ginput_container_select + svg, .ginput_address_country + svg, .gfield_select + svg, .select select + svg{
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	position: absolute;
	right: 16px;
	top: 20px;
	color: #A6C72D;
	z-index: 0;
	pointer-events: none;
}

.formu .gform_wrapper.gravity-theme .gfield_label{
	font-size: 12px;
	font-weight: 400;
	letter-spacing: 0;
	/* text-transform: uppercase; */
	color: #A6C72D;
}

.gform_wrapper.gravity-theme .gform_footer{
	/* text-align: center;
	justify-content: center; */
	padding-bottom: 0!important;
}

.formu .gform_wrapper.gravity-theme .gform_footer button, .formu .gform_wrapper.gravity-theme .gform_footer input, .formu .gform_wrapper.gravity-theme .gform_page_footer button, .formu .gform_wrapper.gravity-theme .gform_page_footer input {
	margin-bottom: 0;
}

h1.wp-block-heading{
	font-size: 48px;
	line-height: 1.1;
	font-weight: 900;
	font-family: 'Unbounded',sans-serif;
}

h4.wp-block-heading{
	font-size: 20px;
	line-height: 1.1;
	font-weight: 900;
	color: #165EA6;
}

.ninja_table_wrapper:not(:last-child){
	margin-bottom: 1em;
}

.tarifs tr:last-child{
	background: #123A59!important;
	font-weight: 900!important;
	color: #fff!important;
	pointer-events: none;
}

th.ninja_clmn_nm_baby_tennis:after, th.ninja_clmn_nm_mini_tennis:after, th.ninja_clmn_nm_jeunes_loisir:after, th.ninja_clmn_nm_jeunes_evolution:after{
	content: 'Total restant';
	display: block;
	font-size: 12px;
	font-weight: normal;
}

.partenaires{
	/* display: grid;
	grid-template-columns: repeat(auto-fill, minmax(200px, 1fr)); */
	display: flex;
	flex-wrap: wrap;
	column-gap: 85px;
	row-gap: 60px;
	align-items: center;
	text-align: center;
}

.partenaire h3{
	padding: 0;
	margin: 15px 0 0;
	font-family: 'Unbounded',sans-serif;
}

.partenaire a > span{
	font-size: 12px;
	display: block;
}

.tooltip_templates { display: none; }

thead .fooicon, .nt_edit_link { display: none!important; }
.semantic_ui .ui.table thead th{ pointer-events: none; }

.wp-block-list{
	padding: 0 0 0 16px;
}

.logoo{
	
}

.partenaire img{
	display: block;
	max-width: 185px;
	max-height: 100px;
	width: auto;
	height: auto;
	margin: 0 auto;
}

.volet{
	position: fixed;
	left: 100%;
	top: 0;
	z-index: 22;
	transition: transform 0.4s ease;
	width: 100%;
	background: #fff;
	height: 100vh;
	max-width: 700px;
	text-align: left;
	overflow: auto;
	transform: translate(0, 0);
}
.volet.on{
	transform: translate(-100%, 0);
}
.voletc{
	padding: 60px 60px 100px;
}
.closevolet{
	position: fixed;
	right: 20px;
	top: 20px;
	padding: 20px;
	line-height: 1;
	font-size: 30px;
}

.voletfond{
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 21;
	background: rgba(18, 58, 89, 0.6);
	opacity: 0;
	cursor: pointer;
	pointer-events: none;
	transition: opacity 0.4s ease;
}

.voleton .voletfond{
	opacity: 1;
	pointer-events: all;
}

.logooo{
	margin: 0 0 15px;
}

.logooo img{
	display: block;
	max-width: 200px;
	max-height: 100px;
	width: auto;
	height: auto;
}

.voletc h3{
	font-family: 'Unbounded',sans-serif;
	font-size: 26px;
	margin-bottom: 2em;
	color: #123A59;
}

.wp-block-heading + .wp-block-heading, .wp-block-heading + .partie + .wp-block-heading{
	padding-top: 0;
}

.btnfixe{
	position: fixed;
	bottom: 20px;
	z-index: 19;
	background: rgb(166 199 45 / 40%);
	width: auto;
	left: 50%;
	padding: 5px;
	display: flex;
	align-items: center;
	justify-content: center;
	/* box-shadow: 0 0 10px rgba(0, 0, 0, 0.1); */
	transition: transform 0.4s ease;
	transform: translate(-50%, calc(100% + 20px));
	backdrop-filter: blur(10px);
	border-radius: 200px;
}

.scrolled:not(.scrollfoot) .btnfixe{
	transform: translate(-50%,0);
}

.sepa{
	display: flex;
	margin: 4em 0;
	gap: 40px;
	align-items: center;
	opacity: 0.2;
}

.sepa + .wp-block-heading, .sepa + .partie + .wp-block-heading{
	padding-top: 0;
}

@keyframes spin {
	to { transform: rotate(360deg); }
}

.sepa svg{
	width: 30px;
	height: 30px;
	animation: spin 10s linear infinite;
	display: inline-block;
	transform: rotate(0deg);
}


.trait{
	display: block;
	flex: 1;
	background: #123A59;
	height: 1px;
}

.partie .partielink{
	display: none;
}

#sousmenu{
	position: fixed;
	left: 0;
	top: 180px;
	width: 100%;
	background-color: #f3f3f3;
	padding: 20px;
	z-index: 19;
	transition: top 0.3s ease;
	/* box-shadow: 0 5px 5px rgba(0, 0, 0, 0.04); */
}

.scrolled #sousmenu{
	top: 125px;
}

.sousmenu{
	display: flex;
	gap: 5px;
	align-items: center;
	justify-content: center;
}

.sousmenu a{
	font-weight: 500;
	font-size: 16px;
	display: block;
	line-height: 1;
	border: 1px solid #123A59;
	color: #123A59;
	border-radius: 30px;
	padding: 4px 15px;
	flex-shrink: 0;
}
.sousmenu a:hover, .sousmenu a.active{
	background: #123A59;
	color: #fff;
}
.icos{
	display: grid;
	grid-template-columns: repeat(3, minmax(0, 1fr));
	gap: 30px;
}
.ico{
	border: 1px solid #A6C72D;
	border-radius: 10px;
	padding: 22px;
}
.ico svg{
	color: #A6C72D;
	font-size: 35px;
	margin: 0 0 12px;
	overflow: visible;
}
.ico .txt{
	font-size: 16px;
	line-height: 1.3;
}
.ico .txt h3{
	font-size: 18px;
	line-height: 1.3;
	font-family: 'Unbounded', sans-serif;
	color: #123A59;
}
.ico .txt em{
	font-style: normal;
	font-size: 13px;
}

.exergue{
	/* border: 1px solid #165EA6; */
	background: #fcf0e0;
	border-radius: 10px;
	padding: 30px;
}

.membres{
	display: grid;
	grid-template-columns: repeat(4, minmax(0, 1fr));
	gap: 30px;
	margin: 3em 0;
}

.membre{
	text-align: center;
}
.photo{
	position: relative;
	display: block;
	width: 200px;
	height: 200px;
	border-radius: 100%;
	overflow: hidden;
	background: #eee;
	margin: 0 auto 20px;
	border: 1px solid #dfdfdf;
}
.photo img{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.nom{
	font-family: 'Unbounded', sans-serif;
	font-weight: 700;
	font-size: 16px;
	padding: 0;
	margin: 0;
	color: #123A59;
}
.poste{
	font-size: 15px;
}

ul.comite{
	column-count: 2;
}

p + p.has-small-font-size{
	margin-top: -1.2em;
}

:root :where(.is-layout-flow) > p + p.has-small-font-size{
	margin-top: 0.5em;
}

.txt p a, .txt li a, .cont a, .contenu > .wrapper p a, .contenu > .wrapper .wp-block-list a{
	text-decoration: underline;
	text-decoration-thickness: 1px;
	text-underline-offset: 3px;
}

.dates{
	display: flex;
	flex-direction: column;
	gap: 20px;
	padding-left: 40px;
	position: relative;
	padding-top: 20px;
	padding-bottom: 20px;
}

.dates:before{
	content: '';
	display: block;
	width: 1px;
	height: 100%;
	background: #A6C72D;
	position: absolute;
	left: 7px;
	top: 0;
}

.date{
	position: relative;
}

.date:before{
	content: '';
	display: block;
	width: 16px;
	height: 16px;
	background: #fff;
	border: 1px solid #A6C72D;
	border-radius: 50%;
	position: absolute;
	left: -40px;
	top: 6px;
}

.datee{
	margin: 0;
	font-weight: 700;
	font-family: 'Unbounded', sans-serif;
	color: #123A59;
}

.date .txt > *{
	margin: 0;
}

.infoslider{
	position: relative;
	max-width: 700px;
	padding-bottom: 75px;
}

.infoslider .swiper-container{
	overflow: visible;
}

.infoslider .swiper-slide{
	transition: opacity 0.4s ease;
	opacity: 0.4;
}

.infoslider .swiper-slide.swiper-slide-active{
	opacity: 1;
}

.infoslider .swiper-slide.swiper-slide-active + .swiper-slide + .swiper-slide{
	opacity: 0.2;
}

.chiffre{
	font-family: 'Unbounded', sans-serif;
	font-weight: 900;
	-webkit-text-stroke: 2px #A6C72D;
	text-stroke: 2px #A6C72D;
	-webkit-text-fill-color: #fff;
	text-fill-color: #fff;
	color: #fff;
	text-shadow: none;
	paint-order: stroke fill;
	position: absolute;
	left: -40px;
	top: 0;
	line-height: 1;
	font-size: 120px;
	z-index: -1;
}

.infoslider .swiper-slide > h3{
	font-family: 'Unbounded', sans-serif;
	padding: 70px 0 0;
	margin: 0 0 20px;
	font-size: 24px;
	color: #123A59;
}

.infoslider .txt{}

.infoslider .swiper-button-next, .infoslider .swiper-button-prev{
	right: auto;
	left: 0;
	top: auto;
	bottom: 0;
	margin: 0;
	line-height: 1;
	height: auto;
	width: auto;
	font-size: 40px;
	color: #123A59;
}

.infoslider .swiper-button-prev{}
.infoslider .swiper-button-next{ left: 55px; }

.questions{
	display: flex;
	flex-direction: column;
	gap: 10px;
	width: 100%;
	max-width: 800px;
	margin: 0 auto;
}
.question{
	border: 1px solid;
	border-radius: 20px;
	padding: 20px 30px;
}
.question > h3{
	margin: 0;
	font-size: 18px;
	line-height: 1.3;
	font-family: 'Unbounded', sans-serif;
	color: #123A59;
	position: relative;
	cursor: pointer;
	transition: color 0.4s ease;
	padding-right: 40px;
}
.question > h3:hover{
	color: #A6C72D;
}
.question > h3 svg{
	position: absolute;
	right: 0;
	top: 50%;
	transform: translate(0, -50%);
	transition: transform 0.4s ease;
	color: #123A59!important;
}
.question.on > h3 svg{
	transform: translate(0, -50%) rotate(180deg);
}
.question .txt{
	display: none;
	padding: 15px 0 0;
	line-height: 1.3;
	font-size: 16px;
}
.question .txt p:not(:last-child){
	margin-bottom: 0.5em;
}
.sitesmenu{
	display: flex;
	gap: 5px;
}
.sitesmenu a.actif{
	background: #A6C72D;
	border-color: #A6C72D;
}
.sitesc{
	margin: 60px 0 0;
}
.sity{
	display: none;
}
.sity.sity1{
	display: block;
}
.sityc{
	display: flex;
	flex-wrap: wrap;
	gap: 30px;
}
.sityt{
	width: calc(40% - 30px);
	background: #f3f3f3;
	border-radius: 20px;
	padding: 50px;
}
.sityt .titree{
	margin: 0 0 15px;
}
.sityt .titree + p, .sityt .tags + p{
	margin: 0;
}
.sityt .txt{
	margin: 40px 0 0;
}
.sityc > *:not(.sityt){
	width: 60%;
}
.sityc img{
	display: block;
	border-radius: 20px;
}
.galerie{
	display: grid;
	grid-template-columns: repeat(4, minmax(0, 1fr));
	gap: 30px;
	margin: 40px 0 0;
}
.acf-map.acfmap > div {
	transform: scale(1);
}
.gal{}
.gal a{
	display: block;
	position: relative;
	border-radius: 10px;
	overflow: hidden;
	width: 100%;
	padding: 66% 0 0;
}
.gal a:hover{
	opacity: 0.8;
}
.gal img, .activitimg img{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.sity .acf-map{
	border-radius: 20px;
	width: 100%;
	height: 30em;
	margin: 40px 0 0;
}
.tags{
	display: flex;
	flex-wrap: wrap;
	gap: 5px;
	margin: 10px 0;
}
.tag{
	border: 1px solid #123A59;
	color: #123A59;
	line-height: 1;
	display: block;
	font-size: 13px;
	padding: 5px 10px;
	border-radius: 5px;
	transition: color 0.4s ease, border-color 0.4s ease;
}

.activites{
	display: grid;
	grid-template-columns: repeat(3, minmax(0, 1fr));
	gap: 30px;
}

.activite{
	border: 1px solid;
	padding: 10px;
	border-radius: 15px;
	display: flex;
	flex-direction: column;
	height: auto;
	position: relative;
}
.activite > a{
	display: block;
	margin: -10px;
	padding: 10px;
	border-radius: 15px;
	flex: 1;
}
.activite > a:hover{
	background: #123A59;
	color: #fff;
}
.activitimg{
	display: block;
	position: relative;
	border-radius: 10px;
	overflow: hidden;
	width: 100%;
	padding: 56% 0 0;
}
.actitxt{
	padding: 20px 20px 60px;
}
.actitxt h2{
	font-size: 22px;
	line-height: 1.1;
	font-weight: 900;
	font-family: 'Unbounded', sans-serif;
}
.actitxt .txt{
	font-size: 15px;
	line-height: 1.3;
}
.activite > a:hover .tag{
	color: #fff;
	border-color: #fff;
}
.esp{
	position: absolute;
	left: 30px;
	bottom: 30px;
	display: block;
	line-height: 1;
	font-size: 14px;
	text-decoration: underline;
	text-decoration-thickness: 1px;
	text-underline-offset: 4px;
	font-family: 'Unbounded', sans-serif;
}

.wp-block-image:not(.logotype) img, .txt img{
	border-radius: 20px;
	border: 1px solid #eee;
	display: block;
	width: 100%;
}

.postsc{
	display: grid;
	grid-template-columns: repeat(3, minmax(0, 1fr));
	gap: 30px;
	margin: 40px 0 0 0;
}
.vignette{}
.exergue.exergue2{
	background: #165EA6;
	color: #fff;
}
.exergue2 .wp-block-heading, .exergue2 a:not(:hover){
	color: #fff;
}
.wp-block-embed iframe{
	margin: 0;
	display: block;
	width: 100%;
	border-radius: 20px;
	border: 1px solid #eee;
}
a.tag:hover, a.tag.on{
	background: #123A59;
	color: #fff;
}
.sliimg .tags{
	position: absolute;
	left: 10px;
	top: 10px;
	margin: 0;
}
.sliimg .tag{
	background: #123A59;
	color: #fff;
}
.tags.meno{
	margin: 30px 0 0;
}
.surtitre{
	color: #A6C72D;
	font-size: 30px;
	line-height: 1.1;
	font-weight: 900;
	font-family: 'Unbounded', sans-serif;
	opacity: 0.4;
	display: block;
	margin: 0 0 5px;
}
.surtitre:hover{
	opacity: 1;
}
.surtitre + .wp-block-heading{
	padding: 0;
}
.single-post .surtitre + .wp-block-heading + .tags{
	margin: 0 0 40px;
}
.tag.dat{
	opacity: 0.5;
}

.single-post .tags + .wp-block-heading{
	padding-top: 0;
}

.menu-top-container{
	display: flex;
	align-items: center;
	gap: 30px;
}

a[href^="tel:"] {
  white-space: nowrap;
}

#breadcrumbs > span > span{
	max-width: 200px;
	display: inline-block;
	white-space: nowrap;
	overflow: hidden;
	vertical-align: middle;
	text-overflow: ellipsis;
}

@media screen and (max-width: 1599px) {
	.sitetitre{
		gap: 20px;
	}
	.site-stitle{
		font-size: 10px;
	}
	.menu {
		gap: 30px;
	}
	.main-menu {
		gap: 30px;
	}
	.main-menu a{
		font-size: 16px;
	}
	.top-menu a{
		font-size: 15px;
	}
	.swiperc .wrapper, .pagc .swiper-pagination{
		padding-left: 80px;
	}
	.verti{
		font-size: 80px;
	}
	.verti span{
		transform: rotate(-90deg) translate(0, -22px);
	}
	.bread .wrap {
		padding: 0 80px;
	}
}

@media screen and (max-width: 1499px) {
	
	.homeslider .swiper-slide{
		height: 85svh;
	}
	.swiperc .wrapper, .pagc .swiper-pagination {
		padding-left: 100px;
	}
	h1.wp-block-heading, .home h2.wp-block-heading, .grostitre {
		font-size: 40px;
	}
	body:not(.home) h2.wp-block-heading {
		font-size: 32px;
	}
	.bouton, .wp-block-button__link, .info{
		font-size: 17px;
	}
	.ico .txt {
		font-size: 15px;
	}
	
	.scrolled #sousmenu {
		top: 123px;
	}
	.homeslider .raquettes{
		width: 220px;
		height: 375px;
	}
	.txtscroll p{
		font-size: 5vw;
	}
	.footeri {
		padding: 0;
	}
	.footr form input{
		width: 400px;
	}
}
@media screen and (max-width: 1399px) {
	.wrap, .wrapper, .bread .wrap, .footerbot{
		padding-left:50px;
		padding-right:50px;
	}
	.verti {
		font-size: 60px;
	}
	.verti span {
		transform: rotate(-90deg) translate(0, -18px);
	}
	.footert{
		padding-left:0;
		padding-right:0;
	}
	body, button, input, select, textarea{
		font-size: 17px;
	}
	body:not(.home) #main {
		padding-top: 180px;
	}
	body.avcsmenu:not(.home) #main {
		padding-top: 240px;
	}
	#sousmenu{
		top: 160px;
	}
	.scrolled #sousmenu {
		top: 117px;
	}
	.site-header{
		padding: 20px 50px;
	}
	.scrolled .site-header {
		padding: 16px 50px;
	}
	/* .menuu{
		padding-top: 0;
	} */
	.home:not(.scrolled) .site-header{
		padding-left: 7.5vw;
	}
	.swiperc .wrapper, .pagc .swiper-pagination {
		padding-left: 180px;
	}
	.swiperc h2{
		font-size: 29px;
	}
	.txtt {
		font-size: 18px;
		max-width: 400px;
	}
	.txtscroll p{
		font-size: 4vw;
	}
	h1.wp-block-heading, .home h2.wp-block-heading, .grostitre {
		font-size: 36px;
	}
	.sousmenu a{
		font-size: 15px;
	}
	.ico .txt {
		font-size: 14px;
	}
	.ico .txt em {
		font-size: 11px;
	}
	.chiffre{
		left: -30px;
	}
	/* Container scrollable */
	.ninja_table_wrapper {
		overflow-x: auto;
		-webkit-overflow-scrolling: touch;
	}
	
	/* Première colonne sticky */
	.ninja_table_wrapper table tr th:first-child,
	.ninja_table_wrapper table tr td:first-child {
		position: sticky!important;
		left: 0;
		z-index: 2;
		background: #fff; /* important sinon le contenu scroll dessous est visible */
	}
	
	/* Petit shadow pour l'effet de profondeur */
	.ninja_table_wrapper table tr th:first-child::after,
	.ninja_table_wrapper table tr td:first-child::after {
		content: '';
		position: absolute;
		top: 0;
		right: -6px;
		bottom: 0;
		width: 6px;
		box-shadow: inset 6px 0 6px -6px rgba(0, 0, 0, 0.15);
	}
}
@media screen and (max-width: 1299px) {
	.site-header {
		padding: 20px 40px;
	}
	.scrolled .site-header {
		padding: 16px 40px;
	}
	.site-title a {
		width: 100px;
		height: 100px;
	}
	.site-stitle {
		font-size: 9px;
	}
	.sitetitre {
		gap: 15px;
	}
	.main-menu a {
		font-size: 15px;
	}
	.top-menu a {
		font-size: 14px;
	}
	.social-menu {
		gap: 9px;
	}
	.social-menu a {
		font-size: 20px;
	}
	.menu-top-container {
		gap: 20px;
	}
	.swiperc .wrapper, .pagc .swiper-pagination {
		padding-left: 160px;
	}
	.swiperc h2 {
		font-size: 27px;
		max-width: 550px;
	}
	.bouton, .wp-block-button__link, .info {
		font-size: 16px;
	}
	.bouton, .wp-block-button__link{
		min-width: 180px;
	}
	.txtt {
		font-size: 17px;
		max-width: 360px;
	}
	.swipertxt .txtt {
		padding: 5px 0 5px 25px;
	}
	.homeslider .swiper-slide {
		height: auto;
		min-height: 90vh;
		max-height: 800px;
	}
	.swiperc{
		padding: 250px 0 120px;
	}
	.pagc{
		bottom: 60px;
	}
	.infoc, .infoa{
		padding: 17px 30px;
	}
	.infoa{
		font-size: 13px;
	}
	.main-menu > li > ul > li > a{
		font-size: 13px;
	}
	.homeslider .raquettes{
		width: 182px;
		height: 310px;
		right: 50px;
		margin-top: -200px;
	}
	body, button, input, select, textarea {
		font-size: 16px;
	}
	.exce {
		font-size: 15px;
	}
	body:not(.home) #main {
		padding-top: 160px;
	}
	body.avcsmenu:not(.home) #main {
		padding-top: 220px;
	}
	#sousmenu {
		top: 140px;
	}
	:root :where(.is-layout-flex) {
		gap: 50px;
	}
	.icos5, .icos4{
		grid-template-columns: repeat(3, minmax(0, 1fr))!important;
	}
}
@media screen and (max-width: 1199px) {
	.site-header, .scrolled .site-header {
		padding: 16px 30px 6px;
	}
	.home:not(.scrolled) .site-header {
		padding-left: 6.5vw;
	}
	.txtscroll > div{
		transform: rotate(90deg) translate(0, -15px);
	}
	.site-title a, .scrolled .site-title a {
		width: 83px;
		height: 83px;
	}
	.site-stitle {
		font-size: 8px;
	}
	.sitetitre {
		gap: 12px;
		margin: -5px 0 5px;
	}
	.main-menu a {
		font-size: 14px;
	}
	.main-menu {
		gap: 25px;
	}
	.main-menu > li{
		gap: 5px;
	}
	.fleche{
		font-size: 15px;
	}
	.top-menu a {
		font-size: 13px;
	}
	.top-menu .resa svg {
		width: 17px;
		height: 19px;
	}
	.menuu{
		padding-top: 0;
	}
	.main-menu > li > ul{
		padding: 16px 30px 18px;
	}
	.swiperc {
		padding: 225px 0 105px;
	}
	.swiperc .wrapper, .pagc .swiper-pagination {
		padding-left: 115px;
	}
	.homeslider .swiper-slide {
		height: auto;
		min-height: 0;
		max-height: 800px;
	}
	.bouton, .wp-block-button__link, .info {
		font-size: 15px;
	}
	.infoa {
		font-size: 12px;
	}
	.infoc, .infoa {
		padding: 15px 26px;
	}
	.homeslider .raquettes {
		width: 153px;
		height: 260px;
		right: 30px;
		margin-top: -150px;
	}
	.swiperc h2 {
		font-size: 24px;
		max-width: 500px;
	}
	.txtt {
		font-size: 16px;
		max-width: 340px;
	}
	body, button, input, select, textarea, .question .txt {
		font-size: 15px;
	}
	h1.wp-block-heading, .home h2.wp-block-heading, .grostitre {
		font-size: 32px;
	}
	.verti {
		font-size: 50px;
	}
	.verti span {
		transform: rotate(-90deg) translate(0, -15px);
	}
	.titree {
		font-size: 28px;
	}
	h3.wp-block-heading {
		font-size: 24px;
	}
	.slitxt h3, .question > h3 {
		font-size: 17px;
	}
	.exce, .slia .exce, .actitxt .txt {
		font-size: 14px;
	}
	.lls, .esp {
		font-size: 13px;
	}
	.slitxt {
		padding: 35px 40px 90px;
	}
	.slideralaune .swiper-button-next, .slideralaune .swiper-button-prev{
		font-size: 29px;
		bottom: 30px;
	}
	.slideractus .swiper-button-next, .slideractus .swiper-button-prev, .infoslider .swiper-button-next, .infoslider .swiper-button-prev{
		font-size: 29px;
	}
	.slideralaune .swiper-button-prev {
		left: 36px;
	}
	.slideralaune .swiper-button-next {
		left: 76px;
	}
	.slideralaune .swiper-pagination{
		bottom: 38px;
	}
	.slideractus .swiper-button-prev {
		right: 40px;
	}
	#breadcrumbs{
		font-size: 9px;
	}
	#sousmenu, .scrolled #sousmenu {
		top: 105px;
	}
	#sousmenu{
		padding: 16px;
	}
	.sousmenu a {
		font-size: 14px;
	}
	body:not(.home) #main {
		padding-top: 120px;
	}
	body.avcsmenu:not(.home) #main {
		padding-top: 175px;
	}
	.contenu > .wrapper > h1.wp-block-heading:first-child, .contenu > .wrapper > #sousmenu + h1.wp-block-heading, .contenu > .wrapper > .btnfixe + h1.wp-block-heading {
		margin-top: 40px;
	}
	.contenu > .wrapper > h1.wp-block-heading:not(.has-text-align-center):first-child, .contenu > .wrapper > #sousmenu + h1.wp-block-heading:not(.has-text-align-center) {
		max-width: 700px;
	}
	body:not(.home) h2.wp-block-heading {
		font-size: 28px;
	}
	.ico .txt h3 {
		font-size: 17px;
	}
	.infoslider .swiper-button-next {
		left: 45px;
	}
	.infoslider {
		padding-bottom: 60px;
		max-width: 650px;
	}
	.infoslider .swiper-slide > h3{
		font-size: 22px;
	}
	.nom, .poste {
		font-size: 14px;
	}
	.actitxt h2 {
		font-size: 20px;
	}
	.tag{
		font-size: 12px;
		padding: 4px 7px;
	}
	h1, h2, h3, h4, h5, h6{
		padding: 1.2em 0 0;
	}
	.bouton, .wp-block-button__link {
		font-size: 15px;
	}
	.sityt {
		padding: 40px;
	}
	.surtitre{
		font-size: 25px;
	}
}

@media screen and (min-width: 768px) and (max-width: 1023px) {
	
}

@media screen and (max-width: 1023px) {
	.menu-principal-container{
		display: none;
	}
	.hamburger{
		height: 52px;
		margin: -15px;
	}
	#sousmenu{
		padding: 15px 0;
	}
	.sousmenu::-webkit-scrollbar {
	  display: none;
	}
	.sousmenu{
		justify-content: flex-start;
		overflow-x: auto;
		-webkit-overflow-scrolling: touch;
		scrollbar-width: none;
	}
	.sousmenu:before, .sousmenu:after{
		content: '';
		width: 25px;
		display: block;
		flex-shrink: 0;
	}
	.home:not(.scrolled) .site-header {
		padding-left: 40px;
	}
	.site-header, .scrolled .site-header {
		padding: 16px 40px;
	}
	.site-header{
		justify-content: flex-end;
		gap: 30px;
	}
	.sitetitre {
		gap: 0;
		margin: 0 0 0 -10px;
		flex: 1;
	}
	.site-title a, .scrolled .site-title a {
		width: 62px;
		height: 62px;
	}
	
	.home:not(.scrolled):not(.menuon) .site-stitle span{
		background: #fff;
	}
	.wrap, .wrapper, .bread .wrap, .footerbot {
		padding-left: 40px;
		padding-right: 40px;
	}
	#sousmenu, .scrolled #sousmenu {
		top: 94px;
	}
	#sousmenu {
		padding: 15px 0;
	}
	
	.home:not(.scrolled):not(.menuon) .site-title a{
		background: url(../images/logo-rcc33-blanc.svg) no-repeat center center/contain;
	}
	
	.home:not(.scrolled):not(.menuon) .site-stitle, .home:not(.scrolled):not(.menuon) .main-menu a:not(:hover){
		color: #fff;
	}
	
	.home:not(.scrolled):not(.menuon) header .social-menu a:hover{
		color: #fff;
	}
	
	.home:not(.scrolled):not(.menuon) .top-menu a:hover, .home:not(.scrolled):not(.menuon) .top-menu .resa a:hover{
		background: #fff;
		color: #123A59;
		border-color: #fff;
	}
	
	.home:not(.scrolled):not(.menuon) .hamburger-inner, .home:not(.scrolled):not(.menuon) .hamburger-inner::after, .home:not(.scrolled):not(.menuon) .hamburger-inner::before{
		background: #fff;
	}
	.scrolled.menuon .site-stitle {
		opacity: 1;
	}
	.menu-principal-container{
		position: fixed;
		left: 0;
		top: 0;
		background: #fff;
		width: 100%;
		height: 100vh;
		z-index: -1;
		padding: 115px 40px 60px;
	}
	
	header .menu-social-container{
		margin: 40px 0 0;
	}
	.main-menu {
		gap: 25px;
		flex-direction: column;
		align-items: flex-start;
	}
	.main-menu a {
		font-size: 20px;
	}
	.fleche, .homeslider .raquettes{
		display: none;
	}
	.main-menu > li > ul{
		list-style: none;
		margin: 0;
		padding: 12px 0 0;
		display: flex;
		flex-direction: column;
		gap: 5px;
	}
	.main-menu > li > ul > li > a {
		font-size: 15px;
		font-weight: 300;
	}
	.raqs{
		position: absolute;
		width: 247px;
		height: 420px;
		background: url(../images/raquettes.svg) no-repeat center center / contain;
		right: 0;
		bottom: 0;
		transform: translate(10%, 10%);
		pointer-events: none;
		z-index: -1;
		opacity: 0.5;
	}
	.info{
		width: calc(100% - 80px);
		justify-content: center;
		transform: translate(-50%, 0);
		margin: 20px 0;
	}
	.txtscroll > div {
		transform: rotate(0deg) translate(0, 0);
		position: absolute;
		left: 0;
		bottom: 15px;
	}
	.swiperc .wrapper, .pagc .swiper-pagination {
		padding-left: 40px;
		padding-right: 40px;
	}
	.pagc {
		bottom: 65px;
	}
	.swiperc h2 {
		font-size: 22px;
		max-width: 450px;
	}
	.swipertxt .txtt {
		padding: 0 0 0 20px;
	}
	.swiperc {
		padding: 190px 0 130px;
	}
	.homeslider .swiper-slide{
		min-height: 60svh;
	}
	.homeslider + .wp-block-fsb-flexible-spacer .fsb-flexible-spacer__device--md{
		height: 0!important;
	}
	.verti {
		font-size: 50px;
		top: 0;
		left: 50%;
	}
	.verti span {
		transform: rotate(0deg) translate(0, -15px);
	}
	.slideralaune{
		margin-top: 40px;
	}
	.txtimg{
		padding-left: 50px;
		padding-top: 90px;
		padding-bottom: 90px;
	}
	.droite .txtimg {
		padding-left: 0;
		padding-right: 50px;
	}
	.slideractus .swiper-slide-active + .swiper-slide + .swiper-slide{
		opacity: 0.3;
	}
	.avfd {
		padding: 75px 0;
	}
	.imgg svg {
		width: 170px;
		height: 170px;
	}
	.droite .imgg svg {
		right: -60px;
		top: -120px;
	}
	.gauche .imgg svg {
		left: -75px;
		bottom: -70px;
	}
	.sliderparts img{
		max-width: 160px;
		max-height: 85px;
	}
	.footer-menu {
		font-size: 11px;
	}
	.footert {
		padding: 50px;
	}
	.footl {
		gap: 25px;
		flex-direction: column;
		align-items: flex-start;
	}
	.footr form input {
		width: 350px;
		font-size: 14px;
	}
	.footlc{
		gap: 8px;
	}
	.footermap h3 {
		font-size: 15px;
	}
	.footermap p {
		font-size: 11px;
	}
	.smallink{
		font-size: 12px;
	}
	.copy{
		font-size: 9px;
	}
	.footr {
		padding-left: 40px;
		margin-left: 40px;
	}
	.footerbot{
		margin-top: 50px;
	}
	.ico svg{
		font-size: 30px;
	}
	.ico .txt h3 {
		font-size: 15px;
	}
	.ico .txt {
		font-size: 13px;
	}
	body:not(.home) #main {
		padding-top: 100px;
	}
	body.avcsmenu:not(.home) #main {
		padding-top: 160px;
	}
	.membres, .galerie{
		grid-template-columns: repeat(3, minmax(0, 1fr));
	}
	.infoslider {
		padding-bottom: 60px;
		max-width: 550px;
	}
	.infoslider .swiper-slide > h3 {
		font-size: 20px;
	}
	.activites, .postsc{
		grid-template-columns: repeat(2, minmax(0, 1fr));
	}
	.main-menu > li > ul > li.current-menu-item > a{
		color: #A6C72D;
	}
	.sityt, .sityc > *:not(.sityt){
		width: 100%;
	}
	.partenaire img{
		max-width: 170px;
		max-height: 85px;
	}
	.partenaires{
		justify-content: center;
	}
	.voletc h3{
		font-size: 24px;
	}
	.contacts{
		gap: 40px;
	}
	.bloc .footermap p {
		font-size: 13px;
	}
	.question > h3 {
		font-size: 16px;
	}
	#breadcrumbs {
		font-size: 8px;
	}
	#breadcrumbs > span > span{
		max-width: 170px;
	}
	.site-stitle{
		transform: translate(0, 0) !important;
		position: absolute;
		right: 40px;
		top: 10px;
		display: flex;
		align-items: center;
	}
	.site-stitle span{
		display: block;
		width: 3px;
		height: 3px;
		background: #123A59;
		border-radius: 50%;
		margin: 0 7px;
		transition: background 0.4s ease;
	}
	.site-stitle br{
		display: none;
	}
}

@media screen and (max-width: 767px) {
	.site-title a, .scrolled .site-title a {
		width: 56px;
		height: 56px;
	}
	.home:not(.scrolled) .site-header {
		padding-left: 30px;
	}
	.site-header, .scrolled .site-header {
		padding: 30px 30px 10px;
	}
	.scrolled:not(.menuon) .site-header {
		padding: 10px 30px;
	}
	.wrap, .wrapper, .bread .wrap, .footerbot, .swiperc .wrapper, .pagc .swiper-pagination {
		padding-left: 30px;
		padding-right: 30px;
	}
	.site-header {
		gap: 20px;
		flex-wrap: wrap;
	}
	.hamburger-box, .hamburger-inner, .hamburger-inner::after, .hamburger-inner::before{
		width: 30px;
	}
	.site-stitle{
		white-space: nowrap;
		right: 0;
		transform: translate(0, 0) !important;
		width: 100%;
		justify-content: center;
	}
	.site-stitle span{
		margin: 0 5px;
	}
	.top-menu {
		gap: 5px;
		flex-direction: column;
		align-items: unset;
	}
	.top-menu a {
		font-size: 11px;
	}
	.top-menu .resa svg {
		width: 14px;
		height: 15px;
	}
	.top-menu li:not(.resa){
		order: 2;
	}
	.top-menu a{
		padding: 5px 10px;
	}
	.top-menu .resa a {
		gap: 7px;
		padding: 3px 10px 2px 6px;
	}
	.raqs{
		width: 194px;
		height: 330px;
	}
	.main-menu {
		gap: 20px;
	}
	.main-menu a {
		font-size: 18px;
	}
	.menu-principal-container{
		padding: 125px 30px 50px;
	}
	.txtscroll p{
		font-size: 30px;
	}
	.swipertxt{
		gap: 14px;
		align-items: initial;
	}
	.swiperc h2{
		text-align: center;
		font-size: 16px;
	}
	.swipertxt .txtt {
		padding: 0;
		text-align: center;
		max-width: 100%;
		border: 0;
		font-size: 15px;
	}
	.pagc .swiper-pagination{
		text-align: center;
	}
	.boutons, .wp-block-buttons{
		flex-wrap: wrap;
	}
	.bouton, .wp-block-button__link{
		width: 100%;
		padding: 10px 20px;
		font-size: 14px;
	}
	.bouton.small {
		font-size: 14px;
		padding: 10px 20px;
	}
	.wp-block-buttons>.wp-block-button {
		width: 100%;
	}
	.swiperc {
		padding: 220px 0 100px;
	}
	.info {
		margin: 0 0 20px;
		width: 100%;
		flex-direction: column;
		gap: 4px;
		text-align: center;
		align-items: center;
		padding: 18px 30px;
		font-size: 13px;
		border-radius: 0;
	}
	.infoc:not(:last-child){
		
	}
	.infoc, .infoa {
		padding: 0;
	}
	.infoa{
		border: 0;
		font-size: 11px;
	}
	.slideralaune {
		margin-top: 30px;
	}
	.verti {
		font-size: 34px;
	}
	.verti span {
		transform: rotate(0deg) translate(0, -11px);
	}
	body, button, input, select, textarea, .question .txt {
		font-size: 14px;
		line-height: 1.3;
	}
	h1.wp-block-heading, .home h2.wp-block-heading, .grostitre {
		font-size: 28px;
	}
	.slitxt {
		padding: 25px 30px 70px;
	}
	.slitxt h3, .question > h3 {
		font-size: 15px;
	}
	.exce, .slia .exce, .actitxt .txt {
		font-size: 13px;
		line-height: 1.3;
	}
	.bloc-slideralaune .lls{
		margin-top: 18px;
	}
	.slideralaune .swiper-button-prev {
		left: 28px;
	}
	.slideralaune .swiper-button-next, .slideralaune .swiper-button-prev {
		font-size: 29px;
		bottom: 20px;
	}
	.slideralaune .swiper-button-next {
		left: 70px;
	}
	.slideralaune .swiper-pagination {
		bottom: 28px;
		right: 30px;
	}
	.lls, .esp {
		font-size: 12px;
	}
	:root :where(.is-layout-flex) {
		gap: 40px;
	}
	.slideractus .swiper-slide-active + .swiper-slide {
		opacity: 0.3;
	}
	.footerbotc{
		flex-direction: column;
		gap: 10px;
	}
	.titrage{
		font-size: 26px;
	}
	.txtimg {
		padding-left: 0;
		padding-top: 0;
		padding-bottom: 0;
		width: 100%;
	}
	.droite .txtimg {
		padding-left: 0;
		padding-right: 0;
		order: 2;
	}
	.imgtxtc{
		flex-wrap: wrap;
		gap: 30px;
	}
	.imgg {
		width: 100%;
		margin: 0;
		box-shadow: 20px 20px 40px rgba(0, 0, 0, 0.2);
	}
	.droite .imgg{
		box-shadow: -20px 20px 40px rgba(0, 0, 0, 0.2);
	}
	.imgg img {
		position: relative;
		border-radius: 10px!important;
	}
	.sliimg.vide{
		background-size: 100px;
	}
	.imgg svg {
		width: 130px;
		height: 130px;
	}
	.droite .imgg svg {
		right: -65px;
		top: -80px;
	}
	.avfd {
		padding: 50px 0;
		margin: 50px 0;
	}
	.avfd:after{
		top: 0;
		height: 100%;
	}
	.gauche .imgg svg {
		left: -65px;
		bottom: auto;
		top: -60px;
		z-index: -1;
	}
	.titree {
		font-size: 22px;
	}
	.bloc-slideractus .titree{
		text-align: center;
	}
	.slideractus .swiper-button-next, .slideractus .swiper-button-prev{
		display: none;
	}
	.slideractus .swiper-pagination{
		display: block;
	}
	.slideractus {
		padding: 0 0 40px;
	}
	.slideractus .swiper-pagination-bullet:not(.swiper-pagination-bullet-active){
		border-color: #123A59;
	}
	.sliderparts img {
		max-width: 120px;
		max-height: 65px;
	}
	.footertc{
		flex-direction: column;
		gap: 30px;
		text-align: center;
	}
	.footert .wrapper{
		padding: 0;
	}
	.footert {
		padding: 50px 30px;
		text-align: center;
	}
	.footl {
		align-items: center;
	}
	.footlc {
		gap: 8px;
		align-items: center;
	}
	.footr {
		padding-left: 0;
		margin-left: 0;
		border: 0;
	}
	.footr form input {
		width: calc(100vw - 60px);
		font-size: 14px;
	}
	.footermaps{
		flex-direction: column;
		gap: 50px;
	}
	#breadcrumbs {
		font-size: 7px;
	}
	#sousmenu {
		top: 96px;
	}
	.scrolled #sousmenu {
		top: 76px;
	}
	.sousmenu a {
		font-size: 12px;
		padding: 3px 13px;
	}
	body:not(.home) h2.wp-block-heading {
		font-size: 24px;
	}
	body:not(.home) #main {
		padding-top: 105px;
	}
	.contenu > .wrapper > h1.wp-block-heading:first-child, .contenu > .wrapper > #sousmenu + h1.wp-block-heading, .contenu > .wrapper > .btnfixe + h1.wp-block-heading {
		margin-top: 30px;
	}
	.activites, .postsc {
		grid-template-columns: repeat(1, minmax(0, 1fr));
	}
	.site-footer {
		margin-top: 80px;
	}
	.icos5, .icos4, .icos3, .icos2{
		grid-template-columns: repeat(1, minmax(0, 1fr))!important;
	}
	.membres, .galerie{
		grid-template-columns: repeat(2, minmax(0, 1fr));
	}
	.has-small-font-size {
		font-size: 10px !important;
	}
	ul.comite {
		column-count: 1;
	}
	.photo{
		width: 100%;
		height: auto;
		padding: 100% 0 0;
	}
	.nom, .poste {
		font-size: 13px;
	}
	.infoslider .swiper-slide > h3 {
		font-size: 18px;
		padding: 50px 0 0;
	}
	.chiffre {
		left: auto;
		right: 0;
	}
	.infoslider {
		padding-bottom: 60px;
		max-width: 90%;
		margin-top: -20px;
	}
	.partenaires{
		column-gap: 40px;
		row-gap: 40px;
	}
	.partenaire img {
		max-width: 130px;
		max-height: 70px;
	}
	.volet{
		max-width: 100%;
	}
	.voletfond{
		display: none!important;
	}
	.voletc {
		padding: 30px 30px 100px;
	}
	.voletc h3 {
		font-size: 20px;
		margin-bottom: 1.5em;
	}
	.closevolet{
		right: 0;
		top: 0;
	}
	.surtitre {
		font-size: 20px;
	}
	.txt p a, .txt li a, .cont a, .contenu > .wrapper p a, .contenu > .wrapper .wp-block-list a{
		text-underline-offset: 2px;
	}
	.contacts {
		gap: 30px;
	}
	.gform_wrapper.gravity-theme .gform_fields {
		grid-column-gap: 0 !important;
		grid-row-gap: 20px !important;
	}
	.gform_wrapper.gravity-theme input:not([type=radio]):not([type=checkbox]):not([type=image]):not([type=file]) {
		line-height: 1;
		min-height: 0;
	}
	.formu .gform_wrapper.gravity-theme .gform_footer input{
		width: 100%;
	}
	.question {
		border-radius: 10px;
		padding: 15px 25px;
	}
	.question > h3{
		padding-right: 30px;
	}
	h3.wp-block-heading {
		font-size: 21px;
	}
	.ninja_table_wrapper{
		width: 100vw;
		margin-left: -30px;
	}
	.ninja_table_wrapper table{ border-radius: 0!important; }
	.ninja_table_wrapper table tr th:first-child, .ninja_table_wrapper table tr td:first-child {
		width: 120px;
		min-width: 120px;
		max-width: 120px;
		white-space: normal;
	  }
	.ninja_table_wrapper table tr td:not(:first-child) {
		min-width: 170px;
	}
	.sityt {
		padding: 30px;
	}
	.galerie {
		gap: 12px;
		margin: 20px 0 0;
	}
	.sitesmenu{
		flex-direction: column;
	}
	.bloc-sliderparts:last-child {
		margin-bottom: 0;
	}
	.ninja_table_wrapper:not(:last-child) {
		margin-bottom: 2em;
	}
	.actitxt {
		padding: 20px 10px 50px;
	}
	.esp{
		left: 20px;
	}
	.tag {
		font-size: 11px;
		padding: 3px 6px;
	}
	.wp-block-image:not(.logotype) img, .txt img, .wp-block-embed iframe, .sityt, .sityc img, .sity .acf-map, .slideralaune {
		border-radius: 10px;
	}
	.sliimg{
		border-radius: 10px 10px 0 0;
	}
	.semantic_ui .ui.table th, .semantic_ui .ui.table td{
		border-radius: 0!important;
	}
	.ninja_table_wrapper table{
		font-size: 13px!important;
	}
	.bloc-sliderparts .wrapper{
		display: flex;
		flex-direction: column;
	}
	.bloc-sliderparts .wrapper .boutons{
		order: 2;
	}
	.sliderparts, .bloc-sliderparts .boutons{
		margin-top: 40px;
	}
}